"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.config = void 0;
const enums_1 = require("./enums");
const config = {
    defaultValues: {
        rules: {
            ast: {
                isNgxTranslateImported: enums_1.ErrorTypes.error,
            },
            zombieKeys: enums_1.ErrorTypes.warning,
            keysOnViews: enums_1.ErrorTypes.error,
            emptyKeys: enums_1.ErrorTypes.warning,
            deepSearch: enums_1.ToggleRule.disable,
            misprintKeys: enums_1.ErrorTypes.disable,
            maxWarning: 0,
            misprintCoefficient: 0.9,
            ignoredKeys: [],
            ignoredMisprintKeys: [],
            customRegExpToFindKeys: []
        },
        tsconfigPath: './',
        projectPath: './src/app/**/*.{html,ts,resx}',
        languagesPath: './src/assets/i18n/*.json'
    }
};
exports.config = config;
const defaultConfig = {
    "rules": {
        "ast": {
            "isNgxTranslateImported": "error"
        },
        "keysOnViews": "error",
        "zombieKeys": "warning",
        "emptyKeys": "warning",
        "deepSearch": "disable",
        "misprintKeys": "disable",
        "maxWarning": "0",
        "misprintCoefficient": "0.9",
        "ignoredKeys": [],
        "ignoredMisprintKeys": [],
        "customRegExpToFindKeys": [],
    },
    "tsconfig": './',
    "project": './src/app/**/*.{html,ts,resx}',
    "languages": './src/assets/i18n/*.json',
};
//# sourceMappingURL=config.js.map